img{
	width: 30%;
	border-style: dotted;
	border-width: 10px;
	border-color: #AC7291;
	border-radius: :10% 10% 10% 10%;
}
strong {color:#5966C5;}
body{
	background-color: #6BB37E ;
	font-family: "Open Sans";
	padding:  30px;
	font-size: 25px;
	margin: 0;
	color: black; 
}

a{
	color: purple;
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;
}
a:hover{background-color: green;
	    color: black;

}
h1{color:purple ;
	font-family:consolas ;
	font-size: 50px;
	text-align: center; 
	background color: blue; 
    border-style: double;
    border-width: 10px;
    border-color: darkgreen;
    margin left : 10px;
    margin right:10px;
    margin top:10px;
}

p{
	color : black;
	font-family: arial;
	font size: 25px;
	text-align: justify;
}
ol{
	color : blue; 
	font-family:arial;
	font size:25px;
	text-align: justify-all;

}